import { LitElement } from 'lit';
export declare const ICON_MIXCLOUD = "icon-mixcloud";
export declare class IconMixcloudComponent extends LitElement {
    static readonly defaultTagName = "icon-mixcloud";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
